//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class CustomerExternalLogin
    {
        public int CustomerExternalLoginId { get; set; }
        public int CustomerId { get; set; }
        public string ExternalId { get; set; }
    
        public virtual Customer Customer { get; set; }
    }
}
